---
title: 'Layke Analytics'
custom:
    title: 'Get Inspired by Layke Analytics'
    date: '2021-06-22 09:37'
    short: 'The collaboration with JobTech Development has been of great importance to the startup company Layke Analytics, which offers a digital tool for intelligent screening of CVs. '
    content: "**The collaboration with JobTech Development has been of great importance to the startup company Layke Analytics, which offers a digital tool for intelligent screening of CVs. **\n\n> \"It has laid the foundation and contributed to our business development. Above all, it has given us a much shorter startup distance in doing things in comparison if we had had the need to develop everything on our own.\", says Anna Rapp, CEO.  \n> \n   \n[Layke Analytics](https://laykeanalytics.com/) offers an AI tool for recruiting automation (selection-and-matching) during the hiring process. The embedded algorithm allows the tool to read, interpret and analyze the job seeker's CV by determining whether the candidate is a proper match to the job description. This whole process, which is now automated, is usually time-consuming. The company's primary target groups are recruiting firms and staffing agencies, as well as HR departments. <BR><BR>\n![Anna Rapp, CEO of Layke Analytics](https://jobtechdev.se/user/data/images/IMG_6800_950x2100.jpg )\n#####     Anna Rapp, CEO of Layke Analytics<BR><BR>\n    \n> \"To make a quick assessment if a candidate is a proper fit for the job is quite of a challenge. It requires an overview of all professions, occupations, and specific industry keywords, available on the market. In addition, it is expected that recruiters will be making an objective and professional assessment without being personally involved. Still, challenges may remain. Therefore, we are convinced that an automated tool can facilitate the hiring process in many ways.\", says Anna Rapp.\n>     \n\nThe development team at Layke Analytics has used three of the APIs, available on the JobTech Development platform. [JobAd Enrichments](https://jobtechdev.se/en/components/jobad-enrichments) is used to extract the requirements profile from a job advertisement as the API can identify key information and exclude the irrelevant one. [JobSearch](https://jobtechdev.se/en/components/jobsearch) is used for \"reverse matching\", when the hiring process starts with the CV and matching a job that suits the candidate best. [Historical Ads](https://jobtechdev.se/en/components/historical-ads) is used to train the language model, which is used by the matching algorithm.\n    \n> \"A prerequisite for being able to build a good language model is the access to relevant data. That is why the three APIs have played a significant role for us. The large amount of data that we have gained access to has laid a very relevant foundation for us. Since it covers several different industries, we could apply it to all professional areas.\"\n>     \n   \nHaving free of charge access to large amounts of data and smart technical solutions has given the company, which was founded in 2020, a real boost to the market. \n\n> \"Without the APIs, we would not have been able to develop our product as quickly as we had done it. It would have taken us a long time to develop it with our own resources, and we would have to check, filter, and use many different data sources.\", says Anna Rapp and continues: \"As a start-up, you do not have as much time and money as you wish for. It is important to get started with a customer case at an early stage, and it makes a huge difference if you can get started in three months, instead of nine.\"\n> \n    \nThe collaboration with JobTech Development and the Swedish Public Employment Service has also been an advantage in the communication with customers, explains the Layke Analytics' CEO.\n\n> \"Using open data from an authority gives added value and strengthens the credibility of our product. It builds trust that means the world to us.\"\n\n    \n**What is your observation, how do authorities, private companies and other actors in the labour market collaborate and share data in the way we do through the JobTech Development platform?**  \n\"I was pleasantly surprised that the Swedish Public Employment Service has made this data open and free of charge. What a great opportunity! We would like to see that more authorities and private companies will work in this way, using open data and open source free of charge. It had been a real upside for us and many other startup companies.\" \n    \n**If you were allowed to wish something freely, what kind of open data and/or technical solutions would you like we could offer, in addition to what you already use?**  \n\"At the top of our wishlist is developing JobAd Enrichments in English. Although Swedish is the common working language here, English is on the rise of becoming official language at most of the workplaces and it is incredibly common on the CV. It will be very important for us and our business growth. In addition, we would be content to see a nomenclature (taxonomy), listing industries and company names.\"\n<BR><BR><BR>    "
date: '2021-06-22 09:37'
taxonomy:
    category:
        - News
    type:
        - Interview
---

